Support » Plugin: Simple Share Buttons Adder » This Plugin has not been tested with WordPress 4.8

  • bimal860

    (@bimal860)


    Hi

    This plugin is asking for an update but as i see a warning message, follows –

    “Warning: This plugin has not been tested with your current version of WordPress.”

    I am still worried to update this plugin. Please fix this

    • This topic was modified 2 years ago by  bimal860.
  • The topic ‘This Plugin has not been tested with WordPress 4.8’ is closed to new replies.